<?php defined("_JEXEC") or die();?>
<?php

$templateparams = JFactory::getApplication()->getTemplate(true)->params;
$site_logo = $templateparams->get('site_logo');

$doc = JFactory::getDocument();

///stylesheets
$doc->addStyleSheet(JUri::base().'templates/'.$doc->template.'/css/style.css');
?>

<!DOCTYPE>
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
	<jdoc:include type="head" />
</head>

<body>
<div class="karkas">
	<jdoc:include type="component" />	
</div>


  <script type="text/javascript">
    jQuery(function(){
      SyntaxHighlighter.all();
    });
	
	
	jQuery(function() {
		var pull 		= jQuery('#pull');
			menu 		= jQuery('.menu ul');
			menuHeight	= menu.height();
		jQuery(pull).on('click', function(e) {
			e.preventDefault();
			menu.slideToggle();
		});
		jQuery(window).resize(function(){
       		var w = jQuery(window).width();
       		if(w > 320 && menu.is(':hidden')) {
       			menu.removeAttr('style');
       		}
   		});
	});

  </script>
</body>
</html>
